[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#590147: akregator crashes at start

Package: akregator
Version: 4:4.4.4-1
Severity: important

All of sudden, akregator now fails to start with graphical error message

"Could not find the Akregator part; please check your installation"

and then crashes.

I also tried reinstalling the akregator package with no success.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages akregator depends on:
ii  kdebase-runtime         4:4.4.3-1        runtime components from the offici
ii  libc6                   2.11.2-2         Embedded GNU C Library: Shared lib
ii  libgcc1                 1:4.5-20100321-1 GCC support library
ii  libkde3support4         4:4.4.3-1        the KDE 3 Support Library for the 
ii  libkdecore5             4:4.4.3-1        the KDE Platform Core Library
ii  libkdepim4              4:4.4.4-1        KDE PIM library
ii  libkdeui5               4:4.4.3-1        the KDE Platform User Interface Li
ii  libkhtml5               4:4.4.3-1        the KHTML Web Content Rendering En
ii  libkio5                 4:4.4.3-1        the Network-enabled File Managemen
ii  libknotifyconfig4       4:4.4.3-1        library for configuring KDE Notifi
ii  libkontactinterface4    4:4.4.3-1        Kontact interface library
ii  libkparts4              4:4.4.3-1        the Framework for the KDE Platform
ii  libkpimutils4           4:4.4.3-1        library for dealing with email add
ii  libkutils4              4:4.4.3-1        various utility classes for the KD
ii  libqt4-dbus             4:4.6.3-1        Qt 4 D-Bus module
ii  libqt4-xml              4:4.6.3-1        Qt 4 XML module
ii  libqtcore4              4:4.6.3-1        Qt 4 core module
ii  libqtgui4               4:4.6.3-1        Qt 4 GUI module
ii  libstdc++6              4.5-20100321-1   The GNU Standard C++ Library v3
ii  libsyndication4         4:4.4.3-1        parser library for RSS and Atom fe

akregator recommends no packages.

akregator suggests no packages.

-- no debconf information

Reply to: